#!/bin/sh
# This authorization scripts always authorized user successfully
# no matter the username the password or group membership.
# You use it only for quick test while developing your routes.

if [ -z $1 ]; then echo "You did not define the username" ;  exit 1 ; fi
if [ -z $2 ]; then echo "You did not define the password" ;  exit 1 ; fi
if [ -z $3 ]; then echo "You did not define group list  " ;  exit 1 ; fi

echo 1
echo ok
echo $3

exit 0